# 🥁 Drum Rhythm Game

Hit pads when notes reach the line

## Mode

### 🥁 Rhythm

Play along to drum charts

### 🎵 MP3 Jam

Load music, drum freely

## Choose Rhythm

Select a rhythm to preview

## Load MP3

No file

## Active Pads

Toggle which pads show notes. Inactive pads still make sound when hit.

Classical hit sound:

## Players

## Leaderboard

No scores yet.

## Settings

Speed: 100% Volume: 100%
-
Score 0
Streak 0
Acc-
Player-
No gamepad
🔊 Volume 100%

## PAUSED

## 🏆 Leaderboard

| Player | Rhythm | Score | Acc | Streak | Date
--- | --- | --- | --- | --- | --- | ---